{
  "schema_version": "1.4.0",
  "id": "GHSA-gf24-q725-m5hh",
  "modified": "2022-05-03T03:16:12Z",
  "published": "2022-05-03T03:16:12Z",
  "aliases": [
    "CVE-2006-3804"
  ],
  "details": "Heap-based buffer overflow in Mozilla Thunderbird before 1.5.0.5 and SeaMonkey before 1.0.3 allows remote attackers to cause a denial of service (crash) via a VCard attachment with a malformed base64 field, which copies more data than expected due to an integer underflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2006-3804"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/27985"
    },
    {
      "type": "WEB",
      "url": "https://issues.rpath.com/browse/RPL-537"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A11395"
    },
    {
      "type": "WEB",
      "url": "https://usn.ubuntu.com/329-1"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2006-0609.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21228"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21229"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21246"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21250"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21262"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21269"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21275"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21336"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21343"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21358"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21529"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21532"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21607"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/21631"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22055"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/22065"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200608-02.xml"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200608-04.xml"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016587"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1016588"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102763-1"
    },
    {
      "type": "WEB",
      "url": "http://www.kb.cert.org/vuls/id/897540"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:143"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:145"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2006:146"
    },
    {
      "type": "WEB",
      "url": "http://www.mozilla.org/security/announce/2006/mfsa2006-49.html"
    },
    {
      "type": "WEB",
      "url": "http://www.novell.com/linux/security/advisories/2006_48_seamonkey.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0594.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0608.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2006-0611.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/446657/100/200/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/19181"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-350-1"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA06-208A.html"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/2998"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2006/3749"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0058"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2006-07-27T19:04:00Z"
  }
}